#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hslogger
version: 1.2.9
id: hslogger-1.2.9-f02e9b6c3a3df66a8ab4f0e53e6104f5
key: hslog_0fQKi4VBOqw57Av2quY42D
license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
synopsis: Versatile logging framework
description:
    hslogger is a logging framework for Haskell, roughly similar to
    Python'\''s logging module.
    .
    hslogger lets each log message have a priority and source be associated
    with it.  The programmer can then define global handlers that route
    or filter messages based on the priority and source.  hslogger also
    has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules:
    System.Log System.Log.Handler System.Log.Formatter
    System.Log.Handler.Simple System.Log.Handler.Syslog
    System.Log.Handler.Growl System.Log.Handler.Log4jXML
    System.Log.Logger
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hslogger-1.2.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hslogger-1.2.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hslogger-1.2.9
hs-libraries: HShslogger-1.2.9-0fQKi4VBOqw57Av2quY42D
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    unix-2.7.1.0-c796801a586150abeef86700e7ee3ace
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hslogger-1.2.9/html/hslogger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hslogger-1.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
